### Method

# Foundry FileSearchOptions set_context_lines

since: 1.1

#### Declaration [src]

    void
    foundry_file_search_options_set_context_lines (
      FoundryFileSearchOptions* self,
      guint context_lines
    )

#### Description [src]

Sets the number of context lines to include with each match. A value of 1 means 1 line before and 1 line after the match.

Available since: 1.1

Sets property | `Foundry.FileSearchOptions:context-lines`

#### Parameters

`context_lines`

  Type: `guint`

  The number of context lines to include with each match.